h1{
    font-size: 45px;
}
.float1{
    padding: 10px;
    float: left;
    margin-left: 12px;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 225px;
    height: 200px;
    border-radius: 15px;
    background-color: rgb(173, 240, 203);
}
.float2{
    padding: 10px;
    float: right;
    margin-left: 12px;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 225px;
    height: 200px;
    border-radius: 15px;
    background-color: rgb(173, 240, 203);
}
p{
    font-size: 20px;
}